h2,h3,h4,h5,h6,div,p,body,html,input,button { 
	font: normal 14px Helvetica,Verdana,Arial 
}
body{
	text-align:center;
}

h1 { 
	font: normal 16px Helvetica,Verdana,Arial;
	font-weight: bold;
}

img.block {
	display:block;
        background-color: transparent;
}

div, img {
  margin:0;
  padding:0;
  border:0;
}

div#container {
  width:939px;
  text-align:left;
  margin:0px auto;
  border:1px solid silver;
  background: url(../fileadmin/images/background.gif) center repeat-y;
  background-color: transparent;
}

div#top {
  font: bold 11px Verdana,Arial;
  clear:both;
  background-color:#cccccc;
  text-align:right;
  color:#660000;  
  padding:5px;
  padding-right:11px;  
}

div#top a {
   text-decoration: none;
   font: bold 11px Verdana,Arial;
   color:#660000;
   }

div#header { background-color:white; }

/*-----------------------------------*/

div#links { 
	float:left;
	width:179px;
        height: 700px; 
	padding-top:37px;
	padding-bottom:11px;
	background-color:#990000;
        
}

div#head { 
	font: normal 11px Helvetica,Verdana,Arial;
	padding-top:5px;
	padding-bottom:5px;
}


div#center { 
	margin-left:190px; 
	width:490px; 
}

div#right { 
	width:215px; 
	height:auto;
	float:right; 
	text-align:left; 
	padding-top:11px;	
	background-color:#a19f9f;
}

.float-left { 
	float:left; 
}

div#footer {
  clear:both;
  background-color:#cccccc;
  padding:11px;
}

table {
  font-family: Arial, Helvetica, sans-serif;
  vertical-align: text-top;
  font-size: 11pt; 
  text-align: left; 
  width: 500px}

tr {  vertical-align: top}

a {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #660000}